|  | Home | Documentation | _wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_Final Struct Reference updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

_wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_Final Struct Reference

SEQUENCE OF ELEMENTS <xs:sequence> More...

`#include <wsrm.h>`

## Detailed Description

SEQUENCE OF ELEMENTS <xs:sequence>

The documentation for this struct was generated from the following file:

- wsrm.h